<? include("settings.php"); ?>
<?

	
	$insert = array(
		"registrant_salutation" => "Mr",
		"registrant_lastname" => "1",
		"registrant_firstname" => "2"
	);
	print_r($insert);
	$db->insert("tbl_abstract", $insert);
?>